<Camera.AEGS_Idris_Seat_Captains_Quarters_RTT __id="b487e78b-8d56-41b5-95cd-b5f5c23dc5e0" __path="libs/foundry/records/cameras/rtt/aegs_idris_seat_captains_quarters_rtt.xml" __type="Camera">
  <baseConfig __type="CameraOrbitConfig" __polymorphicType="CameraOrbitEntityConfig">
    <actorOffsetConfig />
    <alternativeViewsConfig __type="CameraAlternativeViewsConfig" alternativeView="00000000-0000-0000-0000-000000000000" defaultView="00000000-0000-0000-0000-000000000000" />
    <baseSettings __type="CameraBaseSettingsConfig" attachmentName="RTT_Comms_Cam" backgroundUpdate="0" defaultCamera="0" enterExitCamera="0" unregisterAfterEnter="0" />
    <blendConfig __type="CameraBlendConfig" allowBlendFrom="0" allowBlendTo="0" blendingToTime="1.0" />
    <collisionConfig __type="CameraCollisionConfig" collisionPullbackTime="1.0" collisionSweepRadius="0.25" disableShakeOnCollision="0" enableCollisionCheck="0" enableSelfCollisionCheck="1" entityObstructionDistance="0.5" selfCollisionSweepRadius="0.25" />
    <defaultViews />
    <distanceConfig __type="CameraDistanceConfig" automaticDollySpeed="0.0" dollySpeed="1.0" includeBounds="0" initialDistance="0.949999988079071" maxDistance="0.949999988079071" minDistance="-0.05000000074505806" smoothTime="0.10000000149011612" timeBeforeAutomaticDolly="0.0" />
    <FOVConfig __type="CameraFOVConfig" defaultFStop="FStop_Disabled" defaultLensSizePreset="LensSize_32mm" farPlane="6.0" focalDistance="0.0" fStopTransitionTime="1.0" lensSizeTransitionTime="1.0" nearPlane="0.20000000298023224" />
    <gforceShake __type="CameraShakeConfig" __polymorphicType="CameraGForceShakeConfig" enabled="0" frequencyNoiseFactor="0.0" maximumGForce="20.0" minimumGForce="0.0" rotationNoise="0.0" timePeriod="1.0" translationNoise="0.0">
      <offsetAngle __type="Ang3" x="0.0" y="0.0" z="0.0" />
      <offsetPosition __type="Vec3" x="0.0" y="0.0" z="0.0" />
    </gforceShake>
    <operatorShake __type="CameraShakeConfig" enabled="1" frequencyNoiseFactor="0.0" rotationNoise="0.0" timePeriod="1.0" translationNoise="0.0">
      <offsetAngle __type="Ang3" x="0.009999999776482582" y="0.009999999776482582" z="0.009999999776482582" />
      <offsetPosition __type="Vec3" x="0.0" y="0.0" z="0.0" />
    </operatorShake>
    <rotationConfig __type="CameraRotationConfig" canRotate="0" followInitialEntityYDirection="0" followPlanetaryFrame="0" maxManualRotationSpeed="360.0" randomRotationInitX="0" randomRotationInitZ="0" rotationSmoothTime="0.5" rotationSpeed="0.0" timeBeforeAutomaticRotation="0.0">
      <additionalRotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
      <automaticRotationSpeed __type="Ang3" x="0.0" y="0.0" z="0.0" />
      <rotationInitial __type="Ang3" x="15.0" y="0.0" z="180.0" />
      <rotationMax __type="Ang3" x="0.0" y="0.0" z="180.0" />
      <rotationMin __type="Ang3" x="0.0" y="0.0" z="180.0" />
    </rotationConfig>
    <speedShake __type="CameraShakeConfig" __polymorphicType="CameraSpeedShakeConfig" afterburnerScaleFactor="1.0" enabled="1" frequencyNoiseFactor="0.6000000238418579" maximumSpeed="500.0" minimumSpeed="75.0" QDriveScaleFactor="1.0" rotationNoise="0.20000000298023224" timePeriod="0.33000001311302185" translationNoise="0.0">
      <offsetAngle __type="Ang3" x="2.0" y="2.299999952316284" z="3.799999952316284" />
      <offsetPosition __type="Vec3" x="0.0" y="0.0" z="0.0" />
    </speedShake>
    <springConfig __type="CameraSpringConfig" enable="0" maxAtmosphericDensity="1.0">
      <positionalAxes __type="CameraSpringAxesConfig" atmosSmoothingTime="0.0" hardRotationAngle="160.0" hardUserTargetOffsetDistance="20.0" rotationMultiplier="0.20000000298023224" softRotationAngle="20.0" softUserTargetOffsetDistance="0.0" spaceSmoothingTime="0.0" userTargetOffsetMultiplier="0.15000000596046448">
        <atmosDampingRatio __type="Vec3" x="1.0" y="1.0" z="1.0" />
        <atmosUndampedFrequency __type="Vec3" x="25.0" y="25.0" z="25.0" />
        <maxHardLimits __type="Vec3" x="30.0" y="30.0" z="30.0" />
        <maxSoftLimits __type="Vec3" x="20.0" y="20.0" z="20.0" />
        <minHardLimits __type="Vec3" x="-30.0" y="-30.0" z="-30.0" />
        <minSoftLimits __type="Vec3" x="-20.0" y="-20.0" z="-20.0" />
        <spaceDampingRatio __type="Vec3" x="1.0" y="1.0" z="1.0" />
        <spaceUndampedFrequency __type="Vec3" x="25.0" y="25.0" z="25.0" />
      </positionalAxes>
      <rotationalAxes __type="CameraSpringAxesConfig" atmosSmoothingTime="0.0" hardRotationAngle="160.0" hardUserTargetOffsetDistance="20.0" rotationMultiplier="0.20000000298023224" softRotationAngle="20.0" softUserTargetOffsetDistance="0.0" spaceSmoothingTime="0.0" userTargetOffsetMultiplier="0.15000000596046448">
        <atmosDampingRatio __type="Vec3" x="1.0" y="1.0" z="1.0" />
        <atmosUndampedFrequency __type="Vec3" x="25.0" y="25.0" z="25.0" />
        <maxHardLimits __type="Vec3" x="30.0" y="30.0" z="30.0" />
        <maxSoftLimits __type="Vec3" x="20.0" y="20.0" z="20.0" />
        <minHardLimits __type="Vec3" x="-30.0" y="-30.0" z="-30.0" />
        <minSoftLimits __type="Vec3" x="-20.0" y="-20.0" z="-20.0" />
        <spaceDampingRatio __type="Vec3" x="1.0" y="1.0" z="1.0" />
        <spaceUndampedFrequency __type="Vec3" x="25.0" y="25.0" z="25.0" />
      </rotationalAxes>
      <wheeledParams __type="CameraWheeledVehicleConfig" minWheelContacts="2" smoothLinearVelocityX="1" smoothLinearVelocityY="0" smoothLinearVelocityZ="1">
        <maxAirborneVelocities __type="Vec3" x="0.0" y="0.0" z="0.0" />
        <smoothTimes __type="Vec3" x="1.0" y="1.0" z="1.0" />
      </wheeledParams>
    </springConfig>
    <targetOffsetConfig __type="CameraTargetOffsetConfig" smoothTime="0.5" userTargetOffsetSpeed="0.0">
      <targetPositionOffset __type="Vec3" x="0.0" y="-0.30000001192092896" z="0.20000000298023224" />
      <userTargetOffsetMax __type="Vec3" x="100.0" y="100.0" z="100.0" />
      <userTargetOffsetMin __type="Vec3" x="-100.0" y="-100.0" z="-100.0" />
    </targetOffsetConfig>
  </baseConfig>
</Camera.AEGS_Idris_Seat_Captains_Quarters_RTT>